INNSTAT(8)

NAME
innstat - print snapshot of INN system

SYNOPSIS
innstat

DESCRIPTION
The innstat script prints a snapshot of the INN system. It displays the operating mode of the server, as well as disk usage and the status of all log and lock files.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net> for InterNetNews.

SEE ALSO
innd(8) innlog.awk(8), news.daily(8), newslog(5), nnrpd(8)